> ## Documentation Index > Fetch the complete documentation index at: https://docs.retailvista.net/llms.txt > Use this file to discover all available pages before exploring further. # /v26.4/AdditionalProductProperties ## OpenAPI ````json GET /v26.4/AdditionalProductProperties { "openapi": "3.0.1", "info": { "title": "NedFox Retail3000 Core", "description": "This page documents the NedFox Retail3000 Core REST API", "version": "26.4" }, "paths": { "/v26.4/AdditionalProductProperties": { "get": { "tags": [ "AdditionalProductProperties" ], "parameters": [ { "name": "ProductId", "in": "query", "schema": { "type": "integer", "format": "int32" } }, { "name": "Active", "in": "query", "schema": { "$ref": "#/components/schemas/BooleanFilter" } }, { "name": "IncludeItemId", "in": "query", "schema": { "type": "integer", "format": "int32" } }, { "name": "ExcludeItemId", "in": "query", "schema": { "type": "integer", "format": "int32" } }, { "name": "OrderBy", "in": "query", "schema": { "type": "string" } }, { "name": "ModifiedSinceDateTime", "in": "query", "schema": { "type": "string", "format": "date-time" } } ], "responses": { "200": { "description": "Success", "content": { "text/plain": { "schema": { "type": "array", "items": { "$ref": "#/components/schemas/ViewAdditionalProductPropertyDTO" } } }, "application/json": { "schema": { "type": "array", "items": { "$ref": "#/components/schemas/ViewAdditionalProductPropertyDTO" } } }, "text/json": { "schema": { "type": "array", "items": { "$ref": "#/components/schemas/ViewAdditionalProductPropertyDTO" } } } } }, "401": { "description": "Unauthorized", "content": { "text/plain": { "schema": { "$ref": "#/components/schemas/ExceptionInfo" } }, "application/json": { "schema": { "$ref": "#/components/schemas/ExceptionInfo" } }, "text/json": { "schema": { "$ref": "#/components/schemas/ExceptionInfo" } } } }, "403": { "description": "Forbidden", "content": { "text/plain": { "schema": { "$ref": "#/components/schemas/ExceptionInfo" } }, "application/json": { "schema": { "$ref": "#/components/schemas/ExceptionInfo" } }, "text/json": { "schema": { "$ref": "#/components/schemas/ExceptionInfo" } } } }, "404": { "description": "Not Found", "content": { "text/plain": { "schema": { "$ref": "#/components/schemas/ExceptionInfo" } }, "application/json": { "schema": { "$ref": "#/components/schemas/ExceptionInfo" } }, "text/json": { "schema": { "$ref": "#/components/schemas/ExceptionInfo" } } } } } } } }, "components": { "schemas": { "BooleanFilter": { "enum": [ "All", "Yes", "No" ], "type": "string" }, "ViewAdditionalProductPropertyDTO": { "type": "object", "properties": { "itemId": { "type": "integer", "format": "int32", "nullable": true }, "createdByUserId": { "type": "integer", "format": "int32", "nullable": true }, "createdDateTime": { "type": "string", "format": "date-time" }, "lastModifiedByUserId": { "type": "integer", "format": "int32", "nullable": true }, "lastModifiedDateTime": { "type": "string", "format": "date-time" }, "organizationId": { "type": "integer", "format": "int32", "nullable": true }, "companyId": { "type": "integer", "format": "int32", "nullable": true }, "productId": { "type": "integer", "format": "int32", "nullable": true }, "active": { "type": "boolean", "default": false, "nullable": true }, "deleted": { "type": "boolean", "default": false } }, "additionalProperties": false }, "ExceptionInfo": { "type": "object", "properties": { "type": { "type": "string", "nullable": true }, "message": { "type": "string", "nullable": true }, "stackTrace": { "type": "string", "nullable": true } }, "additionalProperties": false } } } } ````